@charset "utf-8";
/* CSS Document */
#contenar {
	width:1000px;
	height:auto;
	margin-top: 1px;
	margin-right: auto;
	margin-left: auto;
	}

#logo {
	width:1000px;
	height:75px;
	display:inline-block;
	background-image: url(Images/call%20us%20now.jpg);
	font-family: Calibri;
	font-size: 30px;
	font-weight: bold;
	color: #333;
	text-align: center;
	}
#Navpar {
	width:834px;
	height:59px;
	background-image: url(Images/Navpar_03.jpg);
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	}
#bunner {
	width:1000px;
	height:246px;
	}#main {
	font-family: Calibri;
	background-image: url(Images/Content%20Slider.jpg);
	height: 326px;
	width: 945px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	color: #000;
	text-align: justify;
}
#script {
	font-family: Calibri;
	font-size: 14px;
	float: left;
	height: auto;
	width: 633px;
	margin-top: 20px;
	margin-left: 27px;
	background-image: url(Images/main.jpg);
	vertical-align: top;
}
#Coupon {
	background-image: url(Images/Coupon.jpg);
	float: right;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-right: 28px;
	background-repeat: no-repeat;
}
#ser {
	background-image: url(Images/Home%20ser.jpg);
	float: left;
	height: auto;
	width: 945px;
	margin-left: 28px;
	margin-top: 10px;
	background-repeat: no-repeat;
	text-align: left;
	font-family: Calibri;
	font-size: 14px;
}

#script2 {
	font-family: Calibri;
	font-size: 14px;
	background-image: url(Images/script%202.jpg);
	height: auto;
	width: 945px;
	margin-top: 10px;
	margin-left: 28px;
	float: left;
	text-align: justify;

}
#circle{
float: left;
width: 100%;
background-color:#3e3d3b;
color: #F4C716;
;
padding-top: 15px;margin-top: 15px
}
#titles{
	font-size: 30px;
	font-weight: bold;
	color: #E5E5E5;
	width: 100%;
	float: left;padding-left: 15px
	;
}
#circle ul{
width: 100%;
float: left;
box-sizing:border-box;
margin:20px 0;
}
#circle ul li {float: left;
width: 30%;
font-size: 18px;
color:#fff;
box-sizing:border-box;}
#circle a{color:aqua}
#circle a:hover{color:aliceblue}
#Footer {
	font-family: Calibri;
	background-image: url(Images/Navpar_03.jpg);
	float: left;
	height: 59px;
	width: 834px;
	margin-top: 20px;
	margin-left: 70px;
}
#copy {
	font-family: Calibri;
	font-size: 10px;
	height: 20px;
	width: 250px;
	margin-top: 10px;
	margin-left: 400px;
	float: left;
}



#contenar #main table tr td p {
	text-align: justify;
	font-size: 13px;
}
#contenar #main p {
	font-size: 14px;
}
#contenar #main table tr td {
	text-align: justify;
	font-size: 13px;
}
#contenar #main table {
	font-size: 13px;
}
#contenar #script table tr td p {
	text-align: justify;
}
#contenar #script2 table tr td p {
	text-align: justify;

}
#contenar #script2 table tr td p strong {
	text-align: center;
}
#contenar #ser table tr td h3 strong {
	text-align: justify;
	font-size: 18px;
}
#contenar #ser table tr td p {
	text-align: justify;
}
#contenar #ser table {
	text-align: left;
}
#contenar #script2 table {
	text-align: left;

}
#contenar #script2 table tr td h3 {
	text-align: left;
}
#contenar #script2 table tr td a {
	text-align: left;
}
#contenar #script table tr td strong {
	font-size: 18px;
}
